/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {    margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}

body {
  background-color: #eee;
  padding: 40px 0;
  font-family: tahoma;
  font-size: 14px;
  text-align: center;
  background: url(../img/bg.jpg);
  background-size: 100% auto;
}

form {
  display: none;
  margin-bottom: 20px;
  background-color: #fff;
  padding: 30px;
  width: 850px;
  text-align: left;
  margin: 0 auto;
}

fieldset {
  border-bottom: 3px solid #eee;
  margin-bottom: 20px;
  line-height: 1;
  padding: 15px 0 15px 0;
}

fieldset:last-child {
  border-bottom: 0;
  text-align: center;
}

fieldset:nth-child(7) {
  border-bottom: 0;
}

legend {
  border: 0px solid #ccc;
  font-weight: bold;
  color: #267CBF;
  font-size: 16px;
  margin-bottom: 10px;
}

a {
  color: #267CBF;
}

.clearer {
  clear: both;
}

form h1 {
  font-size: 30px;
  float: right;
}

#logo {
  font-size: 30px;
  float: left;
}

header {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 3px solid #eee;
}

form label {
  width: 200px;
  border: 0px solid #000;
  display: inline-block;
}

form input[type="text"] {
  margin-bottom: 7px;
  margin-right: 5px;
  padding: 4px;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #ccc;
}

form input[type="radio"] {
  margin-bottom: 7px;
}

form select {
  margin-bottom: 7px;
  font-size: 11px;
  border: 1px solid #ccc;
  padding: 3px;
}

form input[type="submit"] {
  border: 1px solid #000;
  background-color: #000;
  padding: 10px 20px;
  color: #fff;
  margin: 0 auto;
  font-weight: bold;
  font-size: 14px;
}

#result {
  display: none;
  background-color: #267CBF;
  margin: 10% auto;
  padding: 20px;
  width: 850px;
}

#pk_szakkepesites_reszl {
  display: none;
}

#pk_szakkepesites_reszl table {
  width: 100%;
}

#pk_szakkepesites_reszl table tr {
  border-bottom: 1px solid #eee;
}

#pk_szakkepesites_reszl table tr:last-child {
  border-bottom: 0;
}

#pk_szakkepesites_reszl table th {
  font-weight: bold;
  padding: 7px 5px;
  background-color: #eee;
}

#pk_szakkepesites_reszl table td {
  padding: 7px 5px;
}

#result_text {
  font-size: 16px;
  font-family: tahoma;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 20px;
}

#new a {
  color: #fff;
  font-size: 20px;
}

#pk_megj {
  width: 550px;
  height: 40px;
  border: 1px solid #ccc;
  padding: 5px;
  font-family: tahoma;
  font-size: 14px;
}

#pk_feor_tev {
  width: 550px;
}
